# Uses of Class
org.eclipse.nebula.jface.gridviewer.GridTreeViewer

Packages that use GridTreeViewer
Package
Description
org.eclipse.nebula.jface.gridviewer

## Uses of GridTreeViewer in org.eclipse.nebula.jface.gridviewer

Methods in org.eclipse.nebula.jface.gridviewer with parameters of type GridTreeViewer
Modifier and Type
Method
Description
`static void`
GridViewerEditor.`create(GridTreeViewer viewer, ColumnViewerEditorActivationStrategy editorActivationStrategy, int feature)`
FIXME
Constructors in org.eclipse.nebula.jface.gridviewer with parameters of type GridTreeViewer
Modifier
Constructor
Description
``
`GridViewerColumn(GridTreeViewer viewer, int style)`
Create a new column in the `GridTreeViewer`
``
`GridViewerColumn(GridTreeViewer viewer, int style, int index)`
Create a new column in the `GridTreeViewer`
``
`GridViewerColumn(GridTreeViewer viewer, GridColumn column)`